/*
-----------------------------------------------
Style Sheet
Site Name here - master styles
Author: Walker Designs
----------------------------------------------- */

/* =html */
html { 

}	
/* =body */
body { 
	background: #1a6ba7 url(../images/bg_body.jpg) top center no-repeat;
	font: 12px/170% 'Trebuchet MS', Arial, Sans-Serif;
	color: #fff;
	margin: 0 auto; 
	padding: 0;
	}
/*
= TYPOGRAPHY ---------------------------------- */
h1, h2, h3, h4, h5 {
	font: 1em/1.5em 'Oswald', Arial, Sans-Serif;
	color: #00adef;
	line-height: 1em;
	font-weight: 400;
}
h1 { font-size: 24px; margin: 10px 0 10px 0;  }
h2 { font-size: 24px;  margin: 0 0 5px 0; padding: 10px 0 0 0;}
h3 { font-size: 18px;   line-height: 1.3em;}
h4 { font-size: 1.3em;  padding: 10px 0 5px 0; margin-top: 5px}
h5 { font-size: 1.1em;  padding: 10px 0 5px 0; margin: 0;}
p {
	margin: 0px 0px 8px 0px;
	line-height: 1.6em;
}
#welcome p {
	font-size: 16px;
	padding: 0 60px 0 0;
}


/* =strong/b/em/i */
strong, b { 
	font-weight : bold; 
}
em, i { 
	font-style : italic; 
}


/*
= LISTS ---------------------------------- */

/* =ul */
ul#skipNav {
 	position: absolute;
 	text-indent: -9000px;
}
/* =ol */
/* =li */
/* =img */
/* =a */
a:link, a:visited, a:active {
	color: #00adef;
	text-decoration: none;
}
a:hover {
	color: #fff;
}


/*////////////////////////////////////////////////// header //////////////////////////////////////////////////*/
#header-wrap {
	float: left;
	height: 165px;
	width: 100%;
	background:url(../images/bg_header.jpg) top center no-repeat;
}
#header {
	position: relative;
	margin: 0 auto;
	width: 940px;
	height: 165px;
	
}
#logo {
	width: 360px;
	float: left;
}
#logo a {
	position: relative;
	margin: 0;
	display: block;
	width: 333px;
	height: 130px;
	margin: 0 0 0 10px;
	background: url(../images/supa-ware-distributors-logo.png) top left no-repeat;
}
#slogan {
	float: left;
	margin: 35px 0 0 30px;
	height: 95px;
}
#slogan p{
	font-size: 28px;
	color: #0d3e87;
	line-height: 1.2em;
	font-family: 'Oswald', Arial, Sans-Serif;
}
#productSearch {
	margin: 4px 0 0 0;
	height: 25px;
	float: right;
	border: 1px solid #5c7eb0;
	width: 180px;
}
#productSearch input {
	border: none;
	background: none;
	width: 136px;
	padding: 0px 3px 3px 8px;
	color: #fff;
}
#productSearch input.submit {
	background: url(../images/search-button.png) top left no-repeat;
	width: 26px;
	height: 25px;
}
#productSearch input.submit:hover {
	background: url(../images/search-button-hover.png) top left no-repeat;
}
#navMain {
	clear: both;
	width: 940px;
	height: 35px;
	margin: 0 0;
}
ul.menu  {
	padding:0;
	float: left;
	margin:0 12px 0 0;
	list-style-type:none; 
	height:35px; 
	background:none;
}
.menu li {
	float:left;
	height:35px;
	line-height:35px;
	margin: 0 1px;
}
.menu a, .menu a:visited {
	display: block;
	height: 100%;
	font-size: 18px;
	text-transform: uppercase;
	text-decoration:none;
	color: #fff;
	background: none;
	padding: 0 12px; 
	line-height: 38px;
	font-family: 'Oswald', Arial, Sans-Serif;
	font-weight: 300;

}
.menu a:hover {
	background: #27579f;
}
.menu li.active {
	background: #27579f;
}
/*////////////////////////////////////////////////// content //////////////////////////////////////////////////*/


#content-wrap {
	clear: both;
  	margin: 0; padding: 0;
	width: 100%;
	float: left;
}
#content {
   width: 960px;
   margin: 0 auto;
   padding: 0 10px 20px 10px;
   min-height: 500px;
   overflow: hidden;
}
#slideshow-wrap {
	width: 960px;
	background: transparent url(../images/bg_product-image.png) bottom right no-repeat;
	height: 264px;
	margin: 0 0 0 10px;
	float: left;
	clear: both;
	position: relative;
}
#slideshow {
	width: 940px;
	height: 244px;
}
.product {
	width: 182px;
	height: 191px;
	margin: 0 0 0 10px;
	float: left;
	position: relative;
	background: transparent url(../images/bg_product_thumb.png) top left no-repeat;
}
.product img {
	margin: 0 auto 0 auto;
	display: block;
	
}
.productTitleWrap {
	
}
.productTitle {
	position: relative;
	height: 45px;
	display: table-cell;
	vertical-align: middle;
	width: 170px;
}
.productImage {
	height: 122px;
	width: 171px;

}
.productHome {
	width: 310px;
	height: 220px;
	margin: 0 0 0 10px;
	float: left;
	position: relative;
	background: transparent url(../images/bg_product_thumb_home.png) top left no-repeat;
}
.productTitleHome {
	position: relative;
	height: 45px;
	display: table-cell;
	vertical-align: middle;
	width: 296px;
}
.productImageHome {
	height: 155px;
	width: 296px;

}
.product h3 a, .productHome h3 a{
	color: #0d2882;
	font-size: 16px;
	margin: 0;
	line-height: 1em;
}
.product h3, .productHome h3{
	color: #0d2882;
	font-size: 16px;
	margin: 0 0 0 8px;
	line-height: 1em;
}
.product a:hover h3, .productHome a:hover h3  {
	color: #0194b7;
}

#welcome {
	float: left;
	width: 558px;
	margin: 0 20px 0 10px;
}
#questions {
	float: left;
	width: 330px;
	margin: 0 0 0 0;
}
#sectionBanner {
	float:left;
	margin: 0 0 0 0px; 
	position: relative;
	height: 140px; 
}
#sectionBanner h2 {
	position: absolute;
	margin: 95px 0 0 10px;
	font-size: 32px;
	color: #0D3E87; 
}
#navSub {
	float:left;
	margin: 0px 10px 0 0px;
	width: 182px; 
}
#navSub li {
	margin: 0;
	font-size: 16px;
	border-bottom: 1px solid #5c7eb0;
	padding: 0;
}
#navSub li a{
	font-size: 15px;
	text-decoration: none;
	color: #fff;
	display: block;
	font-family: 'Oswald', Arial, Sans-Serif;
	padding: 6px 7px 4px 7px;
	font-weight: 300;
}
#navSub li a:hover{
	color: #00adef;
}
#navSub li.active a{
	background: transparent url(../images/bg_nav.png) top left repeat;
	color: #fff;
}
#navSub li.disabled a{
	opacity: 0.5;
}
#navSub li.disabled a:hover{
	opacity: 0.5;
	color:inherit;
}
#productList {
	float:left;
	margin: 0 0 0 0;
	width : 768px;
}
#productTable {
	width: 758px;
	margin: 0 0 0 10px;
	clear: both;
	float: left;
}
.prodinfo {
	width: 758px;
}
.prodinfo th{
	font-size: 12px;
	font-weight: bold;
}

#textArea {
	float:left;
	margin: 50px 0 0 10px;
	width : 550px;
}
.pdficon {
	background: url(../images/pdf-icon.png) top left no-repeat;
	padding: 20px 0 0 70px;
	margin: 0 0 10px 0;
	height: 40px;
	font-size: 16px;
	}
#intro {
	float:left;
	margin: 0 50px 0 10px;
	width : 320px;
}
#intro p{
	font-size: 24px;
	font-family: 'Oswald', Arial, Sans-Serif;
	color: #00adef;
}
#breadcrumbs {
	text-align: left;
	margin: 0 0 20px 0;
	color: #fff;
	font-size: 12px;
	float: left;
	height: 35px;
	width: 940px;
	background: #16468e;
	padding: 0 0 0 20px;
}
#breadcrumbs a {
	color: #fff;
}
#breadcrumbs a:hover {
	color: #00ADEF;
}
#breadcrumbs .crumbSeparator {
	display: block;
	float: left;
	height: 35px;
	margin: 0 5px;
	width: 19px;
	background: url(../images/crumb-seperator.png) top left no-repeat;	
}
#breadcrumbs .B_crumb, #breadcrumbs .B_homeCrumb, #breadcrumbs .B_lastCrumb  {
	float: left;
	display: block;
	height: 35px;
}
#breadcrumbs .B_crumb a, #breadcrumbs .B_firstCrumb a, #breadcrumbs .B_lastCrumb a, #breadcrumbs span.B_currentCrumb {
	display: block;
	height: 35px;
	line-height: 35px;
}
#breadcrumbs a.B_currentCrumb  {
	color: #3e7ddd;
}
#login {
	position: relative;
}
#login input {
	margin: 3px 0 10px 0;
	
}
#productImageWrap {
	background: transparent url(../images/bg_product-image.png) bottom right no-repeat;
	width: 510px;
	float: left;
}
#productImageColumn {
	width: 510px;
	float: left;
	margin: 0 0 0 10px;
}
#productImage {
	background: #fff;
	width: 486px;
	margin: 0 0 21px 0;
}
#productImage img {
	display: block;
	margin: 0 auto;
}
#productDesc {
	float: left;
	width: 240px;
}
#prodthumbs  {
	margin-bottom: 10px;
}
#prodthumbs > div {
	float: left;
	margin-right: 5px;
}

#main-img-title {
	margin: 0 15px 0 0;
	font-size: 14px;
	text-align: right;
	float: right;
}
.sisea-current-page {
	color: #fff;
}	
p.sisea-results {
	color: #fff;
	margin: 10px 0 0 20px;
}
.sisea-results-list {
	padding: 0 0 20px 0;
}
.sisea-paging {
	color: #fff;
	margin: 0 0 10px 20px;
	padding: 10px 0 0 0;
	clear: both;
}
.sisea-result-pages {
	margin: 0 10px 0 0;
}
.sisea-paging a {
	color: #fff;
}
#videoArea iframe {
	float: left;
	margin: 0 30px 30px 0;
}


/*////////////////////////////////////////////////// footer //////////////////////////////////////////////////*/
#footer-wrap {
	clear: both;
	text-align: left;
	width: 100%;
	font-size: 13px;
	color: #fff;
    padding-bottom: 30px;
}
#footer {
	width: 960px;
	margin: 0 auto;
	padding: 10px 0 40px 0;
	border-top: 1px solid #5c7eb0;
}
#footer a:link,
#footer a:visited { 
	color: #fff;
	text-decoration: none; 
}
#footer a:hover { 
	color: #68c5db; 
}
#footer h3 {
	letter-spacing: .2px;
	margin: 10px 10px 5px 0px;
	color: #00adef;
	text-transform: uppercase;
}



/*////////////////////////////////////////////////// footer-list //////////////////////////////////////////////////*/



.footer-list ul li {
    margin: 0 0 5px 0;
	width: 140px;
	border-bottom: 1px solid #5c7eb0;
	padding: 0 0 5px 0;
}

.product-list {
    width: 574px;
	float: left;
}
.product-list ul {
    width: 574px;
}

.product-list ul li {
    float: left;
    width: 180px;
	color: #000000;
	margin: 0 10px 5px 0;
}

.product-list br {
    clear: left;
}
.contact-us {
    width: 180px;
	float: left;
	padding: 0 0 0 10px;
	border-left: 2px solid #e3e3e3;
	height: 200px;
}
p.number {
	font-size: 18px;
}



/*////////////////////////////////////////////////// footer-bottom //////////////////////////////////////////////////*/
#footer-bottom {
	clear: both;
	width: 960px;
	margin: 0 auto;
	padding-top: 10px;
	font-size: 12px;
	color: #fff;
}
#footer-bottom a { color: #fff; }
#footer-bottom a:hover { color: #68c5db; }

#footer-bottom p.bottom-left {
	float: left;
	display: inline;
	margin: 10px 0 30px 0px;
	padding: 0;
	width: 500px;
	text-align: left;
}
#footer-bottom p.bottom-right {
	float: right;
	display: inline;
	margin: 10px 0px 30px 0;
	padding: 0;
	width: 320px;
	text-align: right;
}
.col-a {
	float: left;
	width: 188px;
}



/* =index layout */

/*
= TABLES ---------------------------------- */
/* =table */
table {
	margin: 10px 0 0 0;
	width: 330px;
}

/* =tr */
table tr th {
	border-top: 1px solid #5c7eb0;
	border-bottom: 3px solid #5c7eb0;
	color: #fff;
	font-size: 0.8em;
	padding: 6px 4px 4px;
	text-transform: uppercase;
}
body#viewItems table tr th {
	border-top: none;
}

/* = th td */
table tr td {
	padding: 4px 4px 3px 4px;
	color: #fff;
	line-height: 1.4em;
}

table tr td.code {
	font-weight: bold;
}





/*
= FORMS ---------------------------------- */
#thankyou {
	background: url(../images/bg_contact.png) top left repeat;
	padding: 10px;
	height: 300px;
	}
#contact-form {
	background: url(../images/bg_contact.png) top left repeat;
	padding: 10px;
	width: 400px;
	}
#contact-form input {
	width: 204px;
	margin: 0 0 10px 0;
	padding: 5px;
	}
#contact-form select {
	width: 214px;
	margin: 0 0 10px 0;
	padding: 5px;
	}
	
#contact-form textarea {
	width: 338px;
	margin: 0 0 10px 0;
	padding: 5px;
	}
#contact-form label {
	width: 130px;
	margin: 0 0 10px 0;
	display: inline-block;
	}	
	
#contact-form .submit {
	width: auto;
	}
= MISC ---------------------------------- */
/* float clearing for IE6 */
* html .clearfix{
	height: 1%;
  	overflow: visible;
}
/* float clearing for IE7 */
*+html .clearfix{
   	min-height: 1%;
}
/* float clearing for everyone else */
.clearfix:after{
 	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

/* ezycart overrides */
#ezycart form {
    background-color:transparent;
    border:none;
    clear: both;
    overflow: auto;
    padding: 10px;
    position: relative;
}
#ezycart .shipping-option-cost, #ezycart .shipping-option-title{
	display:none;
}
#ezycart .shipping-option-select{
	float:left;
}
#ezycart .shipping-option-description{
	clear: none;
    float: left;
    margin-left:0px;
    width: 80%;
}
#ezycart .shipping-option{
	clear:both;
	overflow: auto;
}
#ezycart .extraShipMessage{
	font-weight:bold;
	font-size:110%;
	display:block;
	padding-bottom:3px;
}
#viewCartButtons input, #ezycart .submit, #content .frm_ezycart_addToCartInline .addToCart{
	background-color:#00adef;
	border:none;
	border-radius:4px;
	height:auto;
	padding:2px;
	width:100px;
	color:#FFFFFF;
	cursor:pointer;
}
#viewCartButtons input:hover, #ezycart .submit:hover, #content .frm_ezycart_addToCartInline .addToCart:hover{
	border:none;
	background-color:#5ed2fe;	
}
#ezycart .ezyCartForm{
	width:auto;
}
#ezycart .ezyCartForm li.text input, #ezycart .ezyCartForm li.text textarea {
    width: 743px;
	margin-bottom:5px;
}
#ezycart .ezyCartForm li.halfLeft, #ezycart .ezyCartForm li.halfRight{
	width:345px;
	margin-bottom:5px;
}
#ezycart .ezyCartForm li.halfLeft input, #ezycart .ezyCartForm li.halfRight input{
	width:340px;
}
#ezycart .trShipping{
	display:none;
}
#content .frm_ezycart_addToCartInline{
	float:left;
}
#content .frm_ezycart_addToCartInline>div{
	white-space:nowrap;
}
#content .frm_ezycart_addToCartInline .qty{
	width:30px;
}
.qtyField label {
	display: none;
}
.qtyField {
	float: left;
}
.frm_ezycart_addToCartInline .addToCart {
	margin: 1px 0 0 10px;
}
.prodinfo>tbody>tr{
	background-color:rgba(255,255,255,0.1);
}
.prodinfo>tbody>tr.odd{
	background-color:rgba(255,255,255,0.2);
}
#breadCrumbWrapper{
	position:relative;
	clear: both;
}
#cartInfo{
	position:absolute;
	top:9px;
	right:10px;
}
#cartInfo li{
	float:left;
	padding-left:20px;
}



textarea,select,input[type="text"],input[type="password"]{
	border-radius:6px; 
	font-sze:12px; 
	background-color: rgb(122,176,140);
	background-color: rgba(255,255,255,0.3); 
	color:#000; 
	border:1px solid #11458e; 
	padding:4px 4px 4px 4px;
}
select{padding:3px;}
select:focus,input[type="text"]:focus,input[type="password"]:focus,textarea:focus {
	background-color:#eaf1f6;
}

.form table>tbody>tr>td{padding:5px 10px 5px 0px; vertical-align:middle; font-weight: 300;}
.form .error{color:#ff0000; display:block;}
.form input[type="text"],.form input[type="password"]{width:340px;margin-bottom: 7px;}
.loginLoginForm input[type="text"],.loginLoginForm input[type="password"]{width:140px;}

.form textarea{width:340px;}
.buttLink, .form input[type="button"], .form input[type="submit"]{
	-moz-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	-webkit-box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	box-shadow:inset 0px 1px 0px 0px #bbdaf7;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #79bbff), color-stop(1, #378de5) );
	background:-moz-linear-gradient( center top, #79bbff 5%, #378de5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff', endColorstr='#378de5');
	background-color:#79bbff;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #84bbf3;
	display:inline-block;
	color:#ffffff;
	font-size:12px;
	text-transform: uppercase;
	font-weight:bold;
	padding:4px 20px;
	text-decoration:none;
	text-shadow:1px 1px 0px #528ecc;
	margin-bottom: 20px;
}

.buttLink:hover,.form input[type="button"]:hover, .form input[type="submit"]:hover{
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #378de5), color-stop(1, #79bbff) );
	background:-moz-linear-gradient( center top, #378de5 5%, #79bbff 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
	background-color:#378de5;
}

.form .captchaContainer{background-color:#FFFFFF; padding:7px;}
.form label{display:block; padding:3px 0px 3px 0px; font-weight:300;}
.form .captcha{background-color:#FFFFFF; width:447px;}
.form .long{width:93% !important;}
.form .medium{width:90% !important;}
.form .small{width:80% !important;}
.form .tiny{width:20px !important;}
.form .reqStar{color:#FF0000;}

#quoteFormLeft table{
	width: 100%;
}
tr.odd {
	background-color: rgb(60,60,60);
	background-color: rgba(255,255,255,0.1);
}
.form td.tableImg {
	padding-left: 5px;
}
.prodinfo {
	margin: 10px 0;
}
